<script>
export default {
    name: "ChangeInput",  
    data() {
        return {           
            text: null,            
        }
    },
    methods: {
        changeText(event) {
            this.text = event.target.value;
        }
    }
}
</script>
<template>
    <p>
        <input v-bind:value="text" v-on:input="changeText">
        {{text}}
    </p>   
</template>
